Subject: Re: [PATCH v2 net-net] tun: Assign missing bpf_net_context.

From: Jakub Kicinski <[email-masked]>
Date: Thu, 4 Jul 2024 07:24:33 -0700

On Thu, 4 Jul 2024 12:14:52 +0200 Sebastian Andrzej Siewior wrote:
> Subject: [PATCH v2 net-net] tun: Assign missing bpf_net_context.

LG, but can I bother you for a repost? the subject tag is typo'ed
(net-net vs net-next) and our CI put this on top of net, since it
applies. But it doesn't build on top of net. 
Feel free to repost without any wait.